list records

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Observation:

It's possible to filter data using OR clause.

You should set filters parameters as below.


"filters": [
    {
        "OR": [
            {
                "field": "field_1",
                "operator": "==",
                "value": 1
            },
            {
                "field": "field_2",
                "operator": "==",
                "value": 2
            }
        ]
    }
  ]
Body Params
string
Defaults to sample_table

The name of table to fetch records

string
Defaults to number_field desc

sort criteria

int32
Defaults to 1
string
Defaults to 100
filters
array of objects

Array of filters to be applied. The api apply AND operator to the given filters. Allowed values: ==, !=, >, <, >=, <=, like, starts, not like, in, is_null, is_not_null, null_or_empty, between

filters
select
array of strings
Defaults to name

Choose fields you want select

select
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json